<?php

	if(!isset($_GET['id']))
	{
		echo getBreadCrumb("Auction House");
		$id="";
		$itemname="Auction Search";
	}
	else
	{
		$id=$_GET['id'];
		$itemname=getItemName($id);
		if(!isset($itemname))
		{
			echo getBreadCrumbs("auction","Auction","No Match");	
		}
		elseif($itemname=='empty')
		{
					echo  getBreadCrumbs("auction","Auction","No Match");	
		}
		else
		{
			echo getBreadCrumbs("auction","Auction",$itemname);	
		}
	}

?>
